Forum Linux Mint Polska

Autor Wątek: Błędy uniemożliwiające instalacje  (Przeczytany 224 razy)

Offline CogitoViator

  • Miętowe nasionko
  • *
  • Wiadomości: 3
  • Punkty: 0
  • Środowisko graficzne: Cinnamon
  • Wersja systemu: 18
Błędy uniemożliwiające instalacje
« dnia: Styczeń 14, 2018, 02:04:47 am »
Witam wszystkich uprzejmie. Nadszedł wreszcie ten czas, gdy chciałbym całkowicie przerzucić się na Linuxa. Zrobiłem to już jakiś czas temu na laptopie, testując wersje 18.2, którą to niedawno zamieniłem na 18.3. Wszystko śmiga jak ta lala. Postanowiłem więc zainstalować Minta również na swoim PC (Jako jedyny system, aby gierki z Windy nie kusiły ;P) i tu pojawia się mój problem. Przy próbie instalacji wywalają mi następujące logi:

<a href="https://www.fotosik.pl/zdjecie/bd54656d26ba7339" target="_blank"><img src="https://images83.fotosik.pl/962/bd54656d26ba7339med.jpg" border="0" alt="" /></a>
Nie mam naprawdę pojęcia co robić, bo nie załącza nawet Live CD.
-Próbowałem zainstalować zarówno z płytki jak i z CD. Nic nie odpalało, choć z pena instalowałem dziś specjalnie na nowo system na lapku i poszło bez problemu. Sprawdzałem także u kumpla, który ma prawie identycznego PC jak mój, a zwłaszcza płytę główną, u niego chodzi.
-Próbowałem zgrać obraz ściągnięty z innego hosta lub nagrany na pena innym programem - Nic.
-Live CD innych systemów odpala (Ubuntu, Kali i Partition Magic)
-Próbowałem ściągać starsze wersje minta (18.2,18.1,17.3)
-Jeśli któraś ze starszych wersji już odpaliła to tylko w Compatibility mode, (Z okienkiem, iż są problemy z grafiką) Udało się zainstalować (próbowałem dwóch wersji) jednakże po wyjęciu nośnika system nie startował (po prostu po teście POST przez ekran wyświetlał się pasek z kolorowych kresek, jakby artefakt graficzny) i nie udało się go uruchomić.
-Za radą wujka Google próbowałem uruchomić instalkę z parametrami "Nomodeset" (po naciśnięciu Tab w oknie wyboru bootowania) oraz "ACPI=off" (gdy uruchamiałem płytkę przez uefi taka możliwość wyskakiwała domyślnie obok zwykłej instalacji, nie pamiętam już, czy z pendrivem też tak było)
-BIos o ile mi wiadomo najnowszy, nic w nim nie grzebałem, MSI, security domyślnie wyłączone z tego co widziałem, choć może ma też coś "głębiej" co nie rzuciło mi się w oczy
-Zrobiłem totalny format i zainstalowałem Ubuntu 17.10x64 i o dziwo KUMKWAT działa, jedynie przy włączaniu przez chwilę jest ten kolorowy pasek, ale tak gra i buczy. Zachęcony spróbowałem znów zainstalować Minta...Niestety znów błąd i komunikat z obrazka.

Ktoś, coś? Może ktoś miał podobny problem albo wie jak go rozwiązać? Nie zdziwię się, jeśli rozwiązanie okaże się banalne, ale sam siedzę nad tym pół dnia i nie mam pomysłów.

PS. Przepraszam za ewentualne błędy albo chaos, ale nie mam już sił myśleć, najwyżej zedytuje to jutro, a a nuż ktoś mi wcześniej coś podpowie ;)

Offline napaony

  • Miętowe nasionko
  • *
  • Wiadomości: 14
  • Punkty: 0
  • Środowisko graficzne: Mate
  • Wersja systemu: Linux Mint 17.2
Odp: Błędy uniemożliwiające instalacje
« Odpowiedź #1 dnia: Styczeń 14, 2018, 10:22:39 am »
Przywróć ustawienia w BIOSie do fabrycznych bo masz wyłączone ACPI albo zaktualizuj BIOS sprawdz na pewno czy nie ma nowszej wersji

Offline CogitoViator

  • Miętowe nasionko
  • *
  • Wiadomości: 3
  • Punkty: 0
  • Środowisko graficzne: Cinnamon
  • Wersja systemu: 18
Odp: Błędy uniemożliwiające instalacje
« Odpowiedź #2 dnia: Styczeń 14, 2018, 12:57:31 pm »
Niestety ani aktualizacja biosu (MSI Live Update) ani też reset (wpierw opcje default w samym biosie, po wszystkim także reset z "bateryjki" przez 40min dla pewności (Nie chciało mi się szukać ile wynosi czas dla tej płyty) nie przyniosły rezultatu :/
Spróbuję zaraz zainstalować Minta 18.0 może to coś zaskoczy (widziałem na forum, iż komuś pomogło przy instalacji, gdy nowsze wersje nie chciały działać)

Offline kris777

  • Dorodna miętowa sadzonka
  • ***
  • Wiadomości: 116
  • Punkty: 10
  • Środowisko graficzne: Mate
  • Wersja systemu: 18
Odp: Błędy uniemożliwiające instalacje
« Odpowiedź #3 dnia: Styczeń 14, 2018, 17:21:13 pm »
Tutaj jest podobny problem :
https://forums.linuxmint.com/viewtopic.php?t=251998
https://solus-project.com/forums/viewtopic.php?t=8591
https://bbs.archlinux.org/viewtopic.php?id=222409
https://www.novell.com/support/kb/doc.php?id=7010449
Chyba jednak coś z z BIOS-em .... a może downgrade pomoże jeśli nie ma nowszego ? ...ale zabawa z BIOS-em jest niebezpieczna !!! ....
« Ostatnia zmiana: Styczeń 14, 2018, 18:18:16 pm wysłana przez kris777 »

Offline CogitoViator

  • Miętowe nasionko
  • *
  • Wiadomości: 3
  • Punkty: 0
  • Środowisko graficzne: Cinnamon
  • Wersja systemu: 18
Odp: Błędy uniemożliwiające instalacje
« Odpowiedź #4 dnia: Styczeń 14, 2018, 20:17:05 pm »
Działa! Jakoś...Nie wiem, czy to była wina BIOSu ale o dziwo instalacja 18.0 poszła bez problemu. Dopiero przy upgradzie do 18.3 dostałem na końcu taki log:
Updated timestamp for default background
Konfigurowanie pakietu xplayer-plugins (1.6.1+sylvia) ...
Konfigurowanie pakietu xplayer (1.6.1+sylvia) ...
Przetwarzanie wyzwalaczy pakietu libc-bin (2.23-0ubuntu9)...
Przetwarzanie wyzwalaczy pakietu dbus (1.10.6-1ubuntu3)...
Przetwarzanie wyzwalaczy pakietu gconf2 (3.2.6-3ubuntu6)...
Przetwarzanie wyzwalaczy pakietu initramfs-tools (0.122ubuntu8.10)...
update-initramfs: Generating /boot/initrd.img-4.4.0-109-generic
Warning: No support for locale: pl_PL.utf8
Wystąpiły błędy podczas przetwarzania:
 mintinstall
 mint-meta-core
 mint-meta-cinnamon
E: Sub-process /usr/bin/dpkg returned an error code (1)
Nie udało się zainstalować pakietu. Próba powrócenia do poprzedniego stanu:
Konfigurowanie pakietu mintinstall (7.8.9) ...
Can't load uri https://flathub.org/repo/flathub.flatpakrepo: Unacceptable TLS certificate
dpkg: błąd przetwarzania pakietu mintinstall (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-core:
 mint-meta-core zależy od mintinstall; jednakże:
  Pakiet mintinstall nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-core (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-cinnamon:
 mint-meta-cinnamon zależy od mint-meta-core; jednakże:
  Pakiet mint-meta-core nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-cinnamon (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
Wystąpiły błędy podczas przetwarzania:
 mintinstall
 mint-meta-core
 mint-meta-cinnamon

Zainstalowałem po tym wszystkie aktualizacje, sterowniki i teoretycznie działa :D
Nie jestem w stanie sprawdzić/określić czy powyższe błędy zostały naprawione przez jakąś aktualizacje. Jeśli ktoś wie jak to zrobić z chęcią się dowiem. Choć główny problem rozwiązany i system zdaje się normalnie chodzić :)